@charset "utf-8";
/* CSS Document */
/* KISSY CSS Reset */
body,h1,h2,h3,h4,h5,h6,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea{margin:0;padding:0;}
body,button,input,select,textarea {font-size:12px;}

h1,h2,h3,h4,h5,h6,button,input,select,textarea {font-size:100%;}
label,input,select {vertical-align:middle;}
address,cite,em,i {font-style:normal;}
fieldset{cursor:pointer;}
img{border:none;}
*html{background-image:url(about:blank);background-attachment:fixed}
ul,ol {list-style:none;}
table {border-collapse:collapse}
sub {vertical-align:text-bottom;}
sup {position:relative;top:-1px;left:2px;font:11px/normal tahoma;vertical-align:text-top;}
small {font-size:12px;}
legend {color:#333;}
*{padding:0; margin:0; list-style:none;}
/* color */  
/* default color */
a{text-decoration:none;}
ul,li{padding:0; margin:0;}
/*-------------------------------end: reset */
/*清除浮动*/
.clearfix:before,.clearfix:after{content:"."; display:block; visibility:hidden; height:0; line-height:0; font-size:0;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}
.clear{clear:both; height:0;overflow:hidden;}
.air{width:160px; display:inline-block;}
.air_t{width:24px; display:inline-block;}
.air_t1{width:12px; display:inline-block;}
.air_t3{width:6px; display:inline-block;}
.air_t5{width:7px; display:inline-block;}
.air_t4{width:27px; display:inline-block;}

.dt_none{display:none;}

@charset "utf-8";
/* CSS Document */
header.header{width:100%;margin:0px auto;background:#fff;}
.top_main{width:1190px;margin:0px auto;height:79px}
.logo_left{float:left;margin-top:12px;}
.top_main_center{float:left;border:2px solid #07a1f1;width: 569px;height:32px;background:#fff;margin-left: 40px;margin-top:20px;}
.top_main_center_left{float:left;height:30px;margin-top:1px;width:93px;border-right:1px solid #e5e5e5;position:relative;}
.top_main_center_left span{display:block;width:83px;height:30px;line-height:30px;color:#333;font-size:12px;font-family:Arial, Helvetica, sans-serif;text-transform:capitalize;padding-left:10px;background:url(../images/srr_list.jpg) 76px center no-repeat;overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;}
.top_main_center_left ul{position:absolute;left:0px;top:31px;width:93px;border:1px solid #e5e5e5;background:#fff;display:none;z-index:3;}
.top_main_center_left ul li{height:25px;line-height:25px;color:#333;font-size:12px;font-family:Arial, Helvetica, sans-serif;text-transform:capitalize;padding-left:10px;overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis}
.top_main_center_left ul li:hover{background:#f5f7fa;cursor:pointer !important;}
.top_main_center_right{float:left;position:relative;}
.top_txt{float:left;width: 386px;height:32px;line-height:32px;padding-left:10px;border:0px;outline:none;}
.top_txt_btn{float:right;width:79px;height:32px;border:0px;cursor:pointer !important;outline:none;color:#fff;font-size:14px;font-family:Arial, Helvetica, sans-serif;text-transform:capitalize;background:#189aed;}
.top_main1,.wap_search{/* display:none; */}
.top_main_right{float:right;}
.search_two{position:absolute;left:0px;top:32px;width: 100%;border:1px solid #e5e5e5;background:#ffffff;z-index: 1;}
.search_two dl dd{height:32px;padding-left:12px;line-height:32px;}
.search_two dl dd a{color:#666;font-size:12px;font-family:Arial, Helvetica, sans-serif;text-transform:capitalize;}
.search_two dl dd:hover{background:#f5f7fa;}
.search_two dl dd a i{font-style:normal;color:#189aed;}
.top_right_wdl{line-height:79px;}
.top_right_wdl a{color:#189aed;font-size:13px;font-family:Arial, Helvetica, sans-serif;text-transform:capitalize;}
.top_right_wdl span{color:#e5e5e5;margin:0px 4px;}
.top_right_wdl a.opl_l{color:#333333;margin-left:10px;}
.top_right_wdl em a{color:#333;font-size:13px;font-family:Arial, Helvetica, sans-serif;text-transform:uppercase;}
.top_right_wdl em{position:relative;height:20px;line-height:20px;}
.top_right_wdl a.opl_l:hover{color:#189aed;}
.en_tn{position:absolute;left:0px;top:14px;display:none;}
.en_t a{background:url(../images/en.jpg) 0px -21px no-repeat;display:inline-block;padding-left:24px;}
.en_tn a{background:url(../images/en.jpg) 0px 3px no-repeat;display:inline-block;padding-left:24px;}
.top_right_ydl dl dd{float:left;line-height:79px;color:#333;font-size:13px;font-family:Arial, Helvetica, sans-serif;text-transform:capitalize;}
.top_right_ydl dl dd a{color:#333;}
.top_right_ydl dl dd span{color:#e5e5e5;margin:0px 13px;}
.top_right_ydl dl dd.mess_e{margin-right: 10px;position:relative;}
.top_right_ydl dl dd.mess_e a{display:block;background:url(../images/ste_plk.png) -85px 30px no-repeat;padding-left:30px;}
.top_right_ydl dl dd.mess_e .imlogo{display:block;background:url(/images/im.png) 0px 30px no-repeat;padding-left:30px;}
.top_right_ydl dl dd.mess_e i{width:6px;height:6px;display:block;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;background:#ff0000;position:absolute;left:17px;top:29px;}
.top_right_ydl dl dd.mess_e a:hover{color:#189aed;}
.top_right_ydl dl dd .en_tn{position:absolute;left:0px;top:18px;display:none;}
.top_right_ydl dl dd.en_t{float:left;height:20px;line-height:20px;margin-top:29px;position:relative;}
.top_right_ydl dl dd.en_t a{background:url(../images/en.jpg) 0px -21px no-repeat;display:inline-block;padding-left:24px;}
.top_right_ydl dl dd .en_tn a{background:url(../images/en.jpg) 0px 3px no-repeat;display:inline-block;padding-left:24px;}
.top_right_ydl dl dd.my_main{position:relative;height:30px;line-height:30px;margin-top:24px;padding-left:14px;border-left:1px solid #fff;border-right:1px solid #fff;border-top:1px solid #fff;width: 48px;margin-right: 8px;}
.top_right_ydl dl dd.my_main a.my_me{display:block;background:#fff url(../images/ste_plk.png) 14px 7px no-repeat;padding-left:36px;width: 26px;position:absolute;left:0px;top:0px;height:30px;z-index:2;}
.top_right_ydl dl dd.omm_p{background:#fff;border-left:1px solid #e5e5e5;border-right:1px solid #e5e5e5;border-top:1px solid #e5e5e5;
box-shadow: 0 4px 15px #e8e8e8;}
.my_main_two{position:absolute;left:-1px;top:29px;width:194px;background:#fff;border-left:1px solid #e5e5e5;border-right:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;padding-top:12px;display:none;box-shadow: 0 4px 15px #e8e8e8;border-top:1px solid #e5e5e5;}
.my_main_two ul li{height:38px;line-height:38px;}
.my_main_two ul li a{display:block;height:38px;line-height:38px;padding-left:43px;}
.my_main_two ul li.pl1 a{background:url(../images/nav_we.png) 16px 11px no-repeat;}
.my_main_two ul li.pl2 a{background: url(../images/nav_we.png) 16px -24px no-repeat;}
.my_main_two ul li.pl3 a{background: url(../images/nav_we.png) 16px -62px no-repeat;}
.my_main_two ul li.pl4 a{background: url(../images/nav_we.png) 16px -99px no-repeat;}
.my_main_two ul li.pl5 a{background: url(../images/nav_we.png) 16px -135px no-repeat;}
.my_main_two ul li.pl1 a:hover{background:#f5f7fa url(../images/nav_we.png) 16px 11px no-repeat;}
.my_main_two ul li.pl2 a:hover{background:#f5f7fa url(../images/nav_we.png) 16px -24px no-repeat;}
.my_main_two ul li.pl3 a:hover{background:#f5f7fa url(../images/nav_we.png) 16px -62px no-repeat;}
.my_main_two ul li.pl4 a:hover{background:#f5f7fa url(../images/nav_we.png) 16px -99px no-repeat;}
.my_main_two ul li.pl5 a:hover{background:#f5f7fa url(../images/nav_we.png) 16px -135px no-repeat;}
.my_main_two ul li em{float:left;}
.my_main_two ul li i{float:left;margin-left:10px;width:13px;height:14px;display:block;}
.my_main_two ul li i img{margin-top:12px;}




.p_main_cen_lr{float:left;margin-left:5px;width:151px;height:36px;display:block;background:#f7f8fa;line-height:34px;text-align:center;color:#333;font-size:13px;font-family:Arial, Helvetica, sans-serif;margin-top:20px;}
.p_main_cen_lr a{width:149px;height:34px;display:block;color:#333;border:1px solid #ddd;}
.p_main_cen_lr a:hover{background:#e8ebef;color:#333;border:1px solid #ddd;}


/* 产品详情 */
.top_main_prodt .top_main_center{float:left;border:1px solid #cccccc;width: 571px;height:34px;background:#fff;margin-left:40px;margin-top:20px;}
.top_main_prodt .top_main_center_left{float:left;height:30px;margin-top:2px;width:93px;border-right:1px solid #e5e5e5;position:relative;cursor:pointer !important;}
.top_main_prodt .top_txt{float:left;width:467px;height:34px;line-height:34px;padding-left:10px;border:0px;outline:none;}
.top_main_prodt .top_txt_btn{position:absolute;right:-1px;top:-1px;width:79px;height:36px;border:0px;cursor:pointer !important;outline:none;color:#fff;font-size:14px;font-family:Arial, Helvetica, sans-serif;text-transform:capitalize;background:#189aed;}
.top_main_prodt .top_txt_btn:hover{background:#005db3;}
/* 导航 */
.nav{height:43px;line-height:43px;border-top:1px solid #e5e5e5;}
.nav_main{width:1190px;margin:0px auto;height:43px;line-height:43px;}
.nav_main dl{width:1250px;}
.nav_main a{color:#333;font-size:15px;font-family:Arial, Helvetica, sans-serif;text-transform:capitalize;float:left;margin-right:49px;}
.nav_main a.omm{font-weight:bold;color:#189aed;}
.nav_main a:hover{font-weight:bold;color:#189aed;}

.top_main_centerh{width:690px;}
.top_main_centerh .top_txt{width:507px;}
.nte_name{float:left;line-height:30px;display:block;color:#666;font-size:20px;font-family:Arial, Helvetica, sans-serif;height:30px;border-left:1px solid #cccccc;margin-left:20px;padding-left:20px;margin-top:25px;}



.sc_knc_m{float:left;position:relative;}
.slc_nc_ld{display:block;}
.ne_ld_kdr_l{position:absolute;left:50%;top: 40px;width: 200px;background: #fff;border:1px solid #e5e5e5;margin-left: -113px;visibility:hidden;z-index: 1;opacity:0;transition: all 0.3s ease-in-out;}
.ne_ld_kdr_l a{line-height:35px;display:block;margin-right:0px;color:#666;font-weight:normal;font-size: 12px;border-bottom:1px solid #e5e5e5;padding:0px 5px;float: none;}
.ne_ld_kdr_l a:last-child{border-bottom:0px;}
.ne_ld_kdr_l a:hover{color:#189aed;font-weight:normal;}
.sc_knc_m:hover .ne_ld_kdr_l{visibility:visible;opacity:1}
.sc_knc_m:hover a{font-weight:bold;color:#189aed;}
.sc_knc_m:hover .ne_ld_kdr_l a{color:#666;font-weight:normal;}


.cn_rer{display:inline-block;background:url(../images/cn.png) center center no-repeat;width:24px;height: 24px !important;position:relative;margin-left:10px;top:-3px;}
.cn_rer:hover {background: url(../images/cn_hover.png) center center no-repeat;}
.cn_rer_xd{display:block;height:50px;}
.dict_en_all {position: absolute;right: -18px;top: 34px;width: 65px;border-radius: 4px;-moz-border-radius: 4px;-webkit-boredr-radius: 4px;background: #fff;box-shadow: 0px .02rem .16rem rgba(0, 0, 0, .2);padding: 8px 0px 0px;display: none;z-index: 1;}
.dict_en_all a {display: block;text-align: center;color: #333;font-size: 16px;line-height: 26px;margin-bottom: 7px;}
.dict_en_all a.omm {color: #189aed;}
.cn_rer:hover .dict_en_all {display: block;}



.logined .cn_rer{float:right;margin-top:28px;}

@charset "utf-8";
/* CSS Document */
/* KISSY CSS Reset */
.footer{width:100%;margin:0px auto;background:#242628;}
.footer_main{width:1190px;margin:0px auto;padding:30px 0px 20px;overflow:hidden;}
.footer_main_t{width:1190px;margin:0px auto;line-height:25px;color:#6f7174;font-size:12px;text-align:center;font-family:Arial, Helvetica, sans-serif;text-transform:capitalize;border-top:1px solid #16181a;padding:15px 0px;}
.footer_main_t a{color:#6f7174;}
.footer_main_t em{margin:0px 12px;word-break:break-all;table-layout:fixed;display:inline-block;}
.footer_main dl dd{float:left;}
.footer_main dl dd a{color:#6f7174;font-size:13px;font-family:Arial, Helvetica, sans-serif;display:block;line-height:35px;}
.footer_main dl dd a em{color:#dddddd;}
.footer_main dl dd i{font-style:normal;}
.footer_main dl dd a:hover,.footer_main_t a:hover{color:#dddddd;}
.footer_main dl dd.btm1{width:250px;}
.footer_main dl dd.btm2{width:270px;}
.footer_main dl dd.btm3{width:325px;}
.footer_main dl dd.btm4{width:260px;}
.footer_main dl dd.btm5{width:90px;}
.footer_main dl dd .put_l a.bnq1{display:block;float:left;width:22px;height:21px;float:left;margin-right:10px;background:url(../images/bn1.png) 0px center no-repeat;}
.footer_main dl dd .put_l a.bnq2{display:block;float:left;width:22px;height:21px;float:left;margin-right:10px;background:url(../images/bn1.png) -32px center no-repeat;}
.footer_main dl dd .put_l a.bnq3{display:block;float:left;width:22px;height:21px;float:left;background:url(../images/bn1.png) -63px center no-repeat;}
.footer_main dl dd .put_l a.bnq1:hover{display:block;float:left;width:22px;height:21px;float:left;margin-right:10px;background:url(../images/bn2.png) 0px center no-repeat;}
.footer_main dl dd .put_l a.bnq2:hover{display:block;float:left;width:22px;height:21px;float:left;margin-right:10px;background:url(../images/bn2.png) -32px center no-repeat;}
.footer_main dl dd .put_l a.bnq3:hover{display:block;float:left;width:22px;height:21px;float:left;background:url(../images/bn2.png) -63px center no-repeat;}
.footer_main_t .put_l,.footer_main_t .put_l a,.bottom_ltn_p .put_l,.bottom_ltn_p .put_l a{display:inline-block;}
.footer_main_t .put_l a.bnq1,.bottom_ltn_p .put_l a.bnq1{display:block;width:22px;height:21px;float:left;margin-right:10px;background:url(../images/bn1.png) 0px center no-repeat;}
.footer_main_t .put_l a.bnq2,.bottom_ltn_p .put_l a.bnq2{display:block;width:22px;height:21px;float:left;margin-right:10px;background:url(../images/bn1.png) -32px center no-repeat;}
.footer_main_t .put_l a.bnq3,.bottom_ltn_p .put_l a.bnq3{display:block;width:22px;height:21px;float:left;background:url(../images/bn1.png) -63px center no-repeat;}
.footer_main_t .put_l,.bottom_ltn_p .put_l{margin-left:10px;vertical-align: middle;}
.footer_main_t .put_l a.bnq1:hover,.bottom_ltn_p .put_l a.bnq1:hover{display:block;width:22px;height:21px;float:left;margin-right:10px;background:url(../images/bn2.png) 0px center no-repeat;}
.footer_main_t .put_l a.bnq2:hover,.bottom_ltn_p .put_l a.bnq2:hover{display:block;width:22px;height:21px;float:left;margin-right:10px;background:url(../images/bn2.png) -32px center no-repeat;}
.footer_main_t .put_l a.bnq3:hover,.bottom_ltn_p .put_l a.bnq3:hover{display:block;width:22px;height:21px;float:left;background:url(../images/bn2.png) -63px center no-repeat;}
.footer_main_t p a{margin:0px 5px;display:inline-block;}
.bottom_ltn_p{width:990px;margin:0px auto;color:#6f7174;font-size:12px;font-family:Arial, Helvetica, sans-serif;line-height:40px;overflow:hidden;text-align:center;}
.bottom_ltn_p a{color:#6f7174;}
.bottom_ltn_p span{margin:0px 10px;}
.bottom_ltn_p i{font-style:normal;margin-left:10px;}
.footer_main dl dd.btm_mdf{width:100%;}
.put_l em{display: inline-block;color: #6f7174;font-size:12px;margin-left: 5px;line-height: 21px;height: 21px;}
.footer_main dl dd .put_l em a{display:inline-block;margin-left: 5px;line-height: 21px;}
.footer_main dl dd.btm_mdf .put_l{line-height: 21px;overflow: hidden;}
.put_l i{font-style:normal;color: #6f7174;font-size:12px;margin-right: 10px;float: left;font-weight: bold;}


.footer_main_t .put_l a.bnq4,.bottom_ltn_p .put_l a.bnq4{background:url(../images/wh_pr1.png) left center no-repeat;display:block;width:22px;height:21px;float:left;margin-left: 10px;}
.footer_main_t .put_l a.bnq4:hover,.bottom_ltn_p .put_l a.bnq4:hover{background:url(../images/wh_pr2.png) left center no-repeat;display:block;width:22px;height:21px;float:left;margin-left: 10px;}
.footer_main_t p a img{display:inline-block;vertical-align: sub;}

/* 右侧悬浮 */

.flt_ndf_erxc{width:58px;position:fixed;right:10px;bottom:200px;}
.flt_ndf_erxc dl dd{width:58px;height:58px;position:relative;margin-bottom:6px;}
.back_top_t1{display:block;background: #a4b2ba url(../images/flt_nc_l.png) -56px 13px no-repeat;width:56px;height:56px;border:1px solid #a4b2ba;}
.ba_p_t1{display:block;background: #a4b2ba url(../images/flt_nc_l.png) -56px -48px no-repeat;width:56px;height:56px;border:1px solid #a4b2ba;}
.ba_p_t2{display:block;background: #a4b2ba url(../images/flt_nc_l.png) -56px -115px no-repeat;width:56px;height:56px;border:1px solid #a4b2ba;}
.ba_p_t3{display:block;background: #a4b2ba url(../images/flt_nc_l.png) -56px -176px no-repeat;width:56px;height:56px;border:1px solid #a4b2ba;}
.ba_p_t4{display:block;background: #a4b2ba url(../images/flt_nc_l.png) -56px -239px no-repeat;width:56px;height:56px;border:1px solid #a4b2ba;}
.back_top_t1:hover{background: #fff url(../images/flt_nc_l.png) 15px 13px no-repeat;border:1px solid #eeeeee;}
.ba_p_t1:hover{background: #fff url(../images/flt_nc_l.png) 15px -48px no-repeat;border:1px solid #eeeeee;border-left:0px;}
.ba_p_t2:hover{background: #fff url(../images/flt_nc_l.png) 15px -115px no-repeat;border:1px solid #eeeeee;border-left:0px;}
.ba_p_t3:hover{background: #fff url(../images/flt_nc_l.png) 15px -176px no-repeat;border:1px solid #eeeeee;border-left:0px;}
.ba_p_t4:hover{background: #fff url(../images/flt_nc_l.png) 15px -239px no-repeat;border:1px solid #eeeeee;border-left:0px;}
.flt_ew{position:absolute;right:58px;top:0px;display:block;height:56px;line-height:56px;border:1px solid #eeeeee;border-right:0px;width:102px;background:#fff;display:none;}
.flt_ew a{display:block;color:#b4c3cc;font-size:16px;padding-left:15px;}
.flt_ndf_erxc dl dd.omm .ba_p_t1{background: #fff url(../images/flt_nc_l.png) 15px -48px no-repeat;border:1px solid #eeeeee;border-left:0px;}
.flt_ndf_erxc dl dd.omm .ba_p_t2{background: #fff url(../images/flt_nc_l.png) 15px -115px no-repeat;border:1px solid #eeeeee;border-left:0px;}
.flt_ndf_erxc dl dd.omm .ba_p_t3{background: #fff url(../images/flt_nc_l.png) 15px -176px no-repeat;border:1px solid #eeeeee;border-left:0px;}
.flt_ndf_erxc dl dd.omm .ba_p_t4{background: #fff url(../images/flt_nc_l.png) 15px -239px no-repeat;border:1px solid #eeeeee;border-left:0px;}




@charset "utf-8";
/* CSS Document */

.news_nav{width:100%;margin:0px auto;border-top:1px solid #e5e5e5;height:44px;line-height:44px;background:#fff;}
.news_navt{width:1190px;margin:0px auto;}
.news_navt ul li{display:inline-block;color:#333;font-size:14px;font-family:Arial, Helvetica, sans-serif;margin-right:60px;}
.news_navt ul li a{color:#333;}
.news_navt ul li.omm a{font-weight:bold;color:#189aed;}
.container{border-top: 1px solid #e5e5e5; width: 100%;}
.about_main,.contact_main,.fedd_main,.payment_main,.sitemap_main{width: 990px; margin: 0px auto;}
.about_img{ margin-top: 30px;}
.about_img img{ width: 100%;}
.about_main_text{ margin-bottom: 58px;}
.about_main_text span{ display: block; color: #666; font-size: 14px; font-family:Arial, Helvetica, sans-serif; line-height: 26px;}
.about_main_text span strong{ color: #333;}
.contact_top{ margin-top: 50px; margin-bottom: 100px;}
.contact_top_lf{ float: left; width: 460px;}
.contact_top_rt{ float: right; width: 460px;}
.contact_top_bt{margin-top: 60px;}
.contact_title{ font-size: 16px; color: #333; font-weight: bold; font-family: arial; display: block; padding-bottom: 15px;  border-bottom: 1px solid #cccccc; }
.contact_top_lf ul li{font-size: 14px;font-family:Arial, Helvetica, sans-serif; margin-top: 20px;}
.contact_top_lf ul li span{ color: #666666;}
.contact_top_lf ul li em{ color: #005db3;}
.contact_top_rt ul li,.contact_top_bt ul li{font-size: 14px;font-family:Arial, Helvetica, sans-serif; margin-top: 20px;}
.contact_top_rt ul li span,.contact_top_bt ul li span{ color: #666666;}
.contact_top_rt ul li em,.contact_top_bt ul li em{ color: #333333;}
.contact_top_rt ul li em a{ color: #005db3;}
.fedd_main_top{margin-top: 50px;margin-bottom: 50px;}
.fedd_main_top span{  font-size: 14px; color: #333333;font-family:Arial, Helvetica, sans-serif; line-height: 24px;}
.fedd_main_bt{text-align: center; margin-bottom: 50px;}
.fedd_main_bt ul li{ margin-bottom: 20px;position: relative;}
.fedd_main_bt ul li em{width: 240px; position: absolute;top: 0; font-family:Arial, Helvetica, sans-serif; color: #333; font-size: 14px; left: 0; height: 35px; line-height: 35px; text-align: right;}
.fedd_main_bt ul li i{font-style: normal; color: #ff0000;}
.input_mess{ width: 484px; height: 33px;border: 1px solid #e7e7e7;line-height: 33px; padding-left: 14px; color: #151515; font-size: 14px; font-family: "微软雅黑";}
.feed_input_dx { opacity: 0; -moz-opacity: 0; filter: alpha(opacity=0);}
.fedd_main_bt ul li dl{ text-align: left; margin-left: 245px; margin-bottom: 6px;font-family:Arial, Helvetica, sans-serif; }
.fedd_main_bt ul li dl label{ height: 35px; line-height: 35px; margin-right: 28px; display: inline-block;}
.fedd_main_bt ul li dl label span{ font-size: 13px; color: #666666; }
.fedd_main_bt ul li dl label{background:url(../images/dx_ckk.png) left center no-repeat;padding-left:8px;}
.fedd_main_bt ul li dl label input{opacity:0;-moz-opacity:0;filter:alpha(opacity=0);width:25px;float:left;}
.fedd_main_bt ul li dl label.select{background:url(../images/dx_cke.png) left center no-repeat;}
.feed_country{ width: 500px; height: 35px; padding-left: 10px; border: 1px solid #e7e7e7; color: #333; font-size: 14px; font-family:Arial, Helvetica, sans-serif; }
.feed_area_mess { width: 478px; height: 200px; border: 1px solid #e7e7e7; font-family:Arial, Helvetica, sans-serif; color: #151515; font-size: 14px;padding: 0 10px; line-height: 24px; resize: none;}   
.feed_subBtn_span{ text-align: left; display: block; margin-left: 245px;}
.feed_subBtn{ width: 200px; height: 42px; text-align: center; background: #189aed; color: #fff; font-size: 16px; font-weight: bold; font-family: "微软雅黑"; border: 0px; cursor: pointer !important; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px;}
.payment_top,.service_top,.sitemap_top{ margin-top: 50px; margin-bottom: 100px;}
.payment_top em{ font-size: 14px; color: #666666;font-family:Arial, Helvetica, sans-serif; line-height: 26px;}
.payment_top strong{display: inline-block; margin-top: 12px;}
.sitemap_top_one{ margin-bottom: 35px;}
.sitebox{ font-size: 14px; font-family:Arial, Helvetica, sans-serif; margin: 10px 0;}
.sitebox li{ color: #666666; line-height: 32px;}
.sitebox li a{ color: #005db3; padding-right: 8px;}
.sitebox li a:hover{ color:#f16600; }
.site_top_lf{ float: left; width: 460px;}
.site_top_rt{ float: right; width: 460px;}
/** service **/
.service_main{ width: 1190px; margin: 0 auto;}
.vip_main{background:#fff;border-top:1px solid #e5e5e5;border-right:1px solid #e5e5e5;}
.vin_meun dl dd a{font-size:15px;}
.vip_main table tr td{border-bottom:1px solid #e5e5e5;border-left:1px solid #e5e5e5;font-size:13px;color:#333;font-family:"微软雅黑";}
.vip_main table tr td strong{font-size:15px;color:#fff;font-family:"微软雅黑";}
.vip_main table tr td strong.yur{color:#333; font-size: 18px;}
.vip_main table tr td span{font-size:16px;color:#fff;font-family:"微软雅黑";font-weight:bold;}
.vip_main table tr td em{font-size: 14px; color: #333;font-family:"微软雅黑";}
.vip_main table tr td em.oon1{color:#e7a900;font-weight:bold;font-size:18px;}
.vip_main table tr td em.oon2{color:#ef6b00;font-weight:bold;font-size:18px;}
.vip_main table tr td em.oon3{color:#db4300;font-weight:bold;font-size:18px;}
.vip_main table tr td em.oon4{color:#c23b00;font-weight:bold;font-size:18px;}
.vip_main table tr td span.yur{color:#333;}
.vip_main table tr td img{max-width:20px;}
.vip_main table tr td em.oo_ld{font-size:14px;padding:10px;display: block;}
.vip_main table tr td i{color:#ff4e00;font-style:normal; font-size: 14px;}
.opu_pl1{padding-left: 5px;}
.app_yt a{display:block;width:452px;height:126px;background:url(../images/sq.jpg) left center no-repeat;margin:0px auto;}
.app_yt{padding:20px 0px 0px;height:126px;border:1px solid #e5e5e5;border-top:0px; border-right: none;}
.app_yt a:hover{background:url(../images/sq_hv.jpg) left center no-repeat;}
.index_main_tt{background:#f5f5f5;padding-top:20px;padding-bottom:40px;}
.vip_main_wap{ display:none;}
.vip_main_wap img{ height: 100%; width: 100%;}

.cpd_mdf1{font-size:14px;}
/** partenrs_link **/
.partenrs_main{ width: 990px; margin: 0 auto;min-height:600px;}
@media (width:1190px) {
.about_main,.contact_main,.fedd_main,.payment_main,.service_main,.sitemap_main,.partenrs_main{ padding: 0px 20px;}
.news_main_list{padding: 0 20px;}
.news_title {padding: 0px 20px;}
.news_main_top{ padding: 0px 20px 10px;}
.news_main_left{width: 50%;}
.news_main_left table{width: 100%; height: 100%;}
.news_main_bt_img table{width: 100%; height: 100%;}
.news_main_right{width: 49%;}
.news_main_right dl{width:100%;}
.news_main_right dl dd{float:left;margin-bottom:15px;margin-left: 2%; width: 48%; margin-right: 0;}
.news_main_right dl dd table{width: 100%; height: 100%;}
.news_main_bottom{ padding: 0 20px;}
.news_main_bt_lf{ width: 49%;}
.news_main_bt_rt{ width: 49%;}
.vip_main{ display: none;}
.vip_main_wap{display: block;}
.service_top{ margin-top: 20px;}
}
@media (width:1170px){
.news_list_lf{ width: 100%; margin-right: 0;}
.news_list_rt{ display: none;}
}
@media (width:1100px) {
.news_main_bt_list ul li a i{display: none;}
}
@media (width:1030px) {
.fedd_main_top{margin-top: 30px;margin-bottom: 30px;}
.fedd_main_bt ul li em{ width: 100%; position: inherit; display: block; text-align: left; font-family:Arial, Helvetica, sans-serif; color: #333; font-size: 14px;  height: 35px; line-height: 35px;}
.input_mess{ width: 99%; height: 33px;border: 1px solid #e7e7e7;line-height: 33px; padding-left: 1%; color: #151515; font-size: 14px; font-family: "微软雅黑";}
.fedd_main_bt ul li dl{ text-align: left; margin-left: 0px; margin-bottom: 6px;font-family:Arial, Helvetica, sans-serif; }
.feed_country{ width: 100%;}
.feed_area_mess{ width: 98%;  padding: 0 0 0 2%;}
.feed_subBtn_span{ margin-left: 0; text-align: center; margin-top: 10px;}
}
@media (width:980px) {
.contact_top_lf{float: none; width: 100%;}
.contact_top_rt{float: none; margin-top: 50px;width: 100%;}
.contact_top_bt ul li{line-height: 25px;}
.fedd_main_bt ul li{ margin-bottom: 10px;}
.site_top_lf{float: none; width: 100%;}
.site_top_rt{float: none;width: 100%;}
.sitemap_top_one{ margin-bottom: 20px;}
}
@media (width:900px){
.about_tabs{display: block;}
.news_title { padding: 0 10px;}
.news_main_list{ padding: 0 10px;}
.news_list_lf_t_rt{ float: left;  margin-right: 10px;}
.news_list_lf_text ul li{ width: 100%; padding-left: 0;}
.news_list_lf_t_lf{ float: left; width: auto;}
.news_list_lf_t_rt table{ width: 180px; height: 100px;}
.news_list_lf_t_lf em{ display: none;}
.news_list_lf_t_lf span{margin-bottom: 0; height: 48px; overflow: hidden;}	
.news_tabs{display: block; padding: 0 10px;}
.news_tabs ul li a{ font-size: 12px;}
}
@media (width:650px) {
.news_main_left{width: 100%; float: none;}
.news_main_right{width: 100%;float: none; margin-top: 10px;}
.news_main_right dl dd{float: left; margin-bottom:15px;margin-left: 1%; width: 48%; margin-right: 1%;}
.news_main_bt_lf{width: 100%;}
.news_main_bt_rt{width: 100%;}
.news_main_bt_tit{ margin-top: 10px;}
}
@media (width:520px) {
.news_list_lf_t_lf{ float: left; width:48%;}
.news_list_lf_t_rt table{width: 140px; height: auto;}
.news_tabs ul{border: none;}
.news_tabs ul li{ width: 30%;  margin: 0 1% 5px;}
.news_tabs ul li a{border-right: none ; border: 1px solid #e5e5e5;}
.news_tabs ul li:last-child a{ border-right: 1px solid #e5e5e5;}
}
@media (width:480px) {
.sitebox li span{ display: block;}
}
@media (width:414px) {
.sitebox li span{ display: block;}
}
@media (width:375px) {
.contact_top_lf{float: none; width: 100%;line-height: 25px;}
.contact_top_lf ul li span{ display: block;}
.contact_top_rt{float: none; margin-top: 50px;width: 100%;line-height: 25px;}
.contact_top_rt ul li span{ display: block;}
.fedd_main_bt ul li{ margin-bottom: 0px;}
}
@media (width:320px) {
.contact_top_lf{float: none; width: 100%;line-height: 25px;}
.contact_top_lf ul li span{ display: block;}
.contact_top_rt{float: none; margin-top: 50px;width: 100%;line-height: 25px;}
.contact_top_rt ul li span{ display: block;}
}




/* seo 优化服务 */
.index_ma_in_service{background:#f5f5f5;padding-bottom:30px;padding-top:1px;}
.index_ma_in_servicet{padding-bottom:30px;}
.sbcd_m{background:#f5f5f5;padding-top:25px;padding-bottom:30px;}
.sbcd_m table{width:1200px;margin:0px auto;}
.sd_mtc1{color:#222;font-size:20px;background:#fafafc;}
.sd_mtc2{color:#fff;font-size:20px;background:#ff9601;}
.sd_mtc3{color:#fff;font-size:20px;background:#4285f4;}
.sd_mtc4{color:#fff;font-size:20px;background:#ea4335;}
.sd_mc1 strong{display:block;color:#222;font-size:15px;line-height:25px;}
.sd_mc1 em{display:block;color:#555;font-size:13px;line-height:25px;}
.sbcd_nd{color:#999999;font-size:13px;line-height: 25px;width:1200px;margin: 25px auto 0px;}
.dbf_l1{color:#ff9601;font-size:15px;}
.snc_m_pxs{font-size:13px;}
.dbf_l2{color:#4285f4;font-size:15px;}
.dbf_l3{color:#ea4335;font-size:15px;}

.se_ml_bav{width:1200px;margin:0px auto 20px;line-height:40px;overflow:hidden;}
.se_ml_bav a{color:#666;font-size:16px;padding:0px 30px;background:#fff;display:block;float:left;}
.se_ml_bav a.omm{background:#4285f4;color:#fff;}
.se_ml_bav ul{border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;height:40px;overflow:hidden;display: inline-block;}

.se_ml_bavrt{margin-top:20px;}

@charset "utf-8";
/* CSS Document */
.a_content{ margin-top: 30px;overflow: hidden; margin-bottom: 30px;}
.if_kk{ font-size: 14px; color: #333333;font-family: Arial, Helvetica, sans-serif; line-height: 26px;}
.part_nav{text-align: center; font-size: 13px;}
.part_nav a{ color: #333;font-family: Arial, Helvetica, sans-serif; font-weight: bold; display: inline-block; margin:  0 20px 12px; line-height: 28px;}
.part_nav a.link_title{ border-bottom: 3px solid #189aed;}
.link_r{ padding:10px 0;  font-family: Arial, Helvetica, sans-serif; }
.map{position:relative;}
.map img{max-width:100%; }
.links li{background:url(../images/line.png) bottom repeat-x; padding:20px 0;}
.img_links img {max-height: 100%; max-width: 100%;}
.img_links a{border:1px solid #ccc; display:inline-block; overflow:hidden;}
.img_links a:hover{border:1px solid #ff6600;}
.link_name a{ font-size:14px; font-weight:bold; line-height:30px; color:#333; padding-top:10px;}
.link_name a:hover{ color:#ff6600;}
.link_friend h2{ line-height:40px; background:url(../images/line.png) bottom repeat-x; font-size:24px;font-family: Arial, Helvetica, sans-serif;}
.linkForm tbody tr{ line-height:30px;}
.linkForm tbody tr td{ padding: 5px;}
.color_red{ color:#F00;}
.lf_tt{ font-size: 13.6px; color: #666;font-family: "Arial"; }
.link_friend table tr td{ font-size: 13.6px; color: #666;font-family: "Arial"; }
.linkbox { margin-bottom: 20px;}
.meneame { TEXT-ALIGN: center; PADDING: 3px; MARGIN: 3px; COLOR: #1355af; FONT-SIZE:90%; }
.meneame A { BORDER: #c1d7ee 1px solid; PADDING:3px 7px; BACKGROUND-POSITION: 50% bottom; COLOR: #1355af; MARGIN-RIGHT: 3px; }
.meneame A:hover { BACKGROUND:#1e62be; BORDER: #2f69b8 1px solid; COLOR: #ffffff; }
.meneame A:active { BACKGROUND:#1e62be; BORDER: #2f69b8 1px solid; COLOR: #ffffff; }
.meneame SPAN.current { BORDER: #2f69b8 1px solid; BACKGROUND:#1e62be; PADDING:3px 7px; COLOR: #ffffff; FONT-WEIGHT: bold; MARGIN-RIGHT: 3px; }
.meneame SPAN.disabled { BORDER: #b7bec4 1px solid; PADDING: 3px 7px; COLOR: #8d8c8c; MARGIN-RIGHT: 3px; }
.link_friend h3{ color: #333; font-size: 14px; line-height: 20px;font-family: Arial, Helvetica, sans-serif;}
.link_friend h4{ color: #333; font-size: 16px; line-height: 40px;font-family: Arial, Helvetica, sans-serif; border-bottom: 1px solid #cccccc; margin-bottom: 20px;}
.blue-font { color:#0050a9; line-height: 22px;}
.blue-font a:link, .blue-font a:visited { color:#005db3; font-family: Arial, Helvetica, sans-serif; line-height: 28px;}
.blue-font a:hover { color:#f16600; text-decoration: underline;}
.width155{ overflow:hidden; zoom:1;}
.width155 li{float:left;width:155px;text-align:center;height:40px;margin-bottom:6px;}
.fedd_main_btlink ul li em { width: 232px;}
.feed_subBtn_code{  text-align: left; display: block; margin-left: 235px;}
.input_code{ width: 200px;float: left;  margin-right: 10px;}
.feed_subBtn_code img{ height: 35px; display: inline-block; margin-right: 10px;}
.feed_subBtn_code a{  font-size: 13px; color: #666;}
.feed_subBtn_code a:hover{color: #189aed; text-decoration: underline;}
.sned_subBtn { width: 200px; height: 42px; text-align: center; background: #189aed; color: #fff; font-size: 16px; font-weight: bold; font-family: "微软雅黑"; border: 0px; cursor: pointer !important; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;}
.rest_subBtn{ width: 118px; height: 42px; border: 1px solid #cccccc; font-size: 16px; color: #333; background: #f5f7fa; cursor: pointer !important; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; margin-left: 20px;}
.map{height:auto;overflow:hidden;}
.map_link{height:auto;background:#19122f;}
.map_link2{position:absolute;left:0px;top:0px;z-index:0;}
.map_link2 a img,.ma1_t_p{visibility:hidden;}
.map_link2 a{display:block;}
.ma1_t a:hover img{visibility:visible;}
.map_link2 a:hover .ma1_t_p{visibility:visible;}
.ma2_t a:hover img{visibility:visible;}
.ma3_t a:hover img{visibility:visible;}
.ma4_t a:hover img{visibility:visible;}
.ma5_t a:hover img{visibility:visible;}
.ma6_t a:hover img{visibility:visible;}
.ma1_t a.select img{visibility:visible;}
.ma2_t a.select img{visibility:visible;}
.ma3_t a.select img{visibility:visible;}
.ma4_t a.select img{visibility:visible;}
.ma5_t a.select img{visibility:visible;}
.ma6_t a.select img{visibility:visible;}
@media (max-width:1030px) {
.feed_subBtn_code{ margin-left: 0; padding-bottom: 8px;}
}
@media (max-width:700px) {
.part_nav{box-sizing:border-box;z-index:1;opacity:1;-webkit-transition:.3s all;transition:.3s all;overflow:hidden;height:44px;}
.part_nav span{overflow:hidden;overflow-x:scroll;width:100%;-webkit-overflow-scrolling:touch;height:42px; display: block; }
.part_nav em{white-space:nowrap;}
}
@media (max-width:400px) {
.part_nav a{ margin: 0 10px 12px; }
.width155 li{ width: 130px;}
.feed_subBtn_code img{ margin-top: 10px;}
.rest_subBtn{ margin-top: 15px; }
.feed_subBtnx{ text-align: center; }
.rest_subBtn{margin-left: 0;}
}



